
#wb_header { height: 235px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 2154px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 242px; background-color: #f50707; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 2566px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2631px; min-height: 2566px; }
#wb_element_instance31 { top: 73px; left: 617px; min-width: 470px; width: 470px; min-height: 78px; height: 78px; display: block; z-index: 643; }
#wb_element_instance31 > .wb_shp { display: block; background-color: #f50707; border: 1px none #000000; border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; width: 470px; height: 78px; }
#wb_element_instance31 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance32 { top: 101px; left: 602px; min-width: 490px; width: 490px; min-height: 24px; height: 24px; display: block; z-index: 689; }
#wb_element_instance33 { top: 5px; left: 170px; min-width: 220px; width: 220px; min-height: 224px; height: 224px; display: block; z-index: 635; overflow: hidden; }
#wb_element_instance33 img { width: 226px; height: 224px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance34 { top: 180px; left: 0; right: 0; min-height: 58px; height: 58px; display: block; z-index: 836; }
#wb_element_instance34 > ul { display: block; }
#wb_element_instance34 ul { background: #f50707 none no-repeat center top; border: 1px none #000000; }
#wb_element_instance34, #wb_element_instance34 ul { text-align: center; }
#wb_element_instance34 ul ul { background: #f50707 none repeat left top; }
#wb_element_instance34 li { margin: 0px 15px 0px 15px; }
#wb_element_instance34 li a { text-transform: uppercase; border: 0px none #000000; padding: 20px 20px 20px 20px; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance34 li.over > a, #wb_element_instance34 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance34 li.active > a { border: 0px none #000000; font: normal bold 16px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat-x left top; }
#wb_element_instance34:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance34:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance34:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance35 { top: 185px; left: 6px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 827; }
#wb_element_instance36 { top: 10px; left: 12px; min-width: 260px; width: 260px; min-height: 36px; height: 36px; display: block; z-index: 832; }
#wb_element_instance37 { top: 40px; left: 6px; min-width: 334px; width: 334px; min-height: 36px; height: 36px; display: block; z-index: 810; }
#wb_element_instance38 { top: 85px; left: 870px; min-width: 330px; width: 330px; min-height: 112px; height: 112px; display: block; z-index: 498; }
#wb_element_instance39 { top: 37px; left: 706px; min-width: 153px; width: 153px; min-height: 48px; height: 48px; display: block; z-index: 497; }
#wb_element_instance40 { top: 14px; left: 668px; min-width: 230px; width: 230px; min-height: 107px; height: 107px; display: block; z-index: 425; }
#wb_element_instance40 > .wb_shp { display: block; background-color: #f50707; border: 5px solid #c7c7c7; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 230px; height: 107px; }
#wb_element_instance40 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance41 { top: 85px; left: 330px; min-width: 290px; width: 290px; min-height: 160px; height: 160px; display: block; z-index: 512; }
#wb_element_instance42 i { width: 56px; height: 56px; font-size: 56px; }
#wb_element_instance42 { top: 55px; left: 678px; min-width: 56px; width: 56px; min-height: 56px; height: 56px; display: block; z-index: 834; }
#wb_element_instance43 { top: 1260px; left: 76px; min-width: 600px; width: 600px; min-height: 282px; height: 282px; display: block; z-index: 146; }
#wb_element_instance44 { top: 350px; left: 80px; min-width: 505px; width: 505px; min-height: 154px; height: 154px; display: block; z-index: 148; }
#wb_element_instance45 { top: 2034px; left: 172px; min-width: 262px; width: 262px; min-height: 25px; height: 25px; display: block; z-index: 158; }
#wb_element_instance46 { top: 2034px; left: 770px; min-width: 260px; width: 260px; min-height: 25px; height: 25px; display: block; z-index: 159; }
#wb_element_instance47 { top: 2034px; left: 470px; min-width: 260px; width: 260px; min-height: 25px; height: 25px; display: block; z-index: 163; }
#wb_element_instance48 { top: 790px; left: 635px; min-width: 470px; width: 470px; min-height: 198px; height: 198px; display: block; z-index: 165; }
#wb_element_instance49 { top: 100px; left: 0px; min-width: 500px; width: 500px; min-height: 63px; height: 63px; display: block; z-index: 166; }
#wb_element_instance50 { top: 1780px; left: 594px; min-width: 500px; width: 500px; min-height: 198px; height: 198px; display: block; z-index: 168; }
#wb_element_instance51 { top: 650px; left: 30px; min-width: 900px; width: 900px; min-height: 30px; height: 30px; display: block; z-index: 201; }
#wb_element_instance52 { top: 665px; left: 80px; min-width: 900px; width: 900px; min-height: 30px; height: 30px; display: block; z-index: 202; }
#wb_element_instance53 { top: 680px; left: 120px; min-width: 900px; width: 900px; min-height: 30px; height: 30px; display: block; z-index: 203; }
#wb_element_instance54 { top: 1140px; left: 116px; min-width: 900px; width: 900px; min-height: 30px; height: 30px; display: block; z-index: 205; }
#wb_element_instance55 { top: 1125px; left: 76px; min-width: 900px; width: 900px; min-height: 30px; height: 30px; display: block; z-index: 204; }
#wb_element_instance56 { top: 1110px; left: 26px; min-width: 900px; width: 900px; min-height: 30px; height: 30px; display: block; z-index: 206; }
#wb_element_instance57 { top: 1660px; left: 114px; min-width: 900px; width: 900px; min-height: 30px; height: 30px; display: block; z-index: 207; }
#wb_element_instance58 { top: 1645px; left: 76px; min-width: 900px; width: 900px; min-height: 30px; height: 30px; display: block; z-index: 208; }
#wb_element_instance59 { top: 1630px; left: 26px; min-width: 900px; width: 900px; min-height: 30px; height: 30px; display: block; z-index: 209; }
#wb_element_instance60 { top: 330px; left: 640px; min-width: 321px; width: 321px; min-height: 321px; height: 321px; display: block; z-index: 210; }
#wb_element_instance60 img { width: 321px; height: 321px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { top: 720px; left: 166px; min-width: 360px; width: 360px; min-height: 360px; height: 360px; display: block; z-index: 211; }
#wb_element_instance61 img { width: 360px; height: 360px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance62 { top: 1210px; left: 730px; min-width: 350px; width: 350px; min-height: 350px; height: 350px; display: block; z-index: 212; }
#wb_element_instance62 img { width: 350px; height: 350px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 { top: 1695px; left: 120px; min-width: 400px; width: 400px; min-height: 409px; height: 409px; display: block; z-index: 213; }
#wb_element_instance63 img { width: 400px; height: 409px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance64 { top: -3px; left: 0; right: 0; min-height: 280px; height: 280px; display: block; z-index: 144; }
#wb_element_instance64 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 280px; }
#wb_element_instance64 > .wb_shp:before { background: transparent url("../gallery_gen/86d6f4c2183e93a823b0ee2246bcfbdb.jpg") repeat fixed center bottom; background-size: cover; opacity: 1; }
#wb_element_instance65 i { width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance65 { top: 36px; left: 548px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 271; }
#wb_element_instance66 i { width: 27px; height: 40px; font-size: 40px; }
#wb_element_instance66 { top: 36px; left: 620px; min-width: 27px; width: 27px; min-height: 40px; height: 40px; display: block; z-index: 273; }
#wb_element_instance67 { top: 265px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance33 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance42 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance51 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f50707;; }
#wb_element_instance52 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f50707;; }
#wb_element_instance53 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f50707;; }
#wb_element_instance54 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f50707;; }
#wb_element_instance55 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f50707;; }
#wb_element_instance56 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f50707;; }
#wb_element_instance57 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f50707;; }
#wb_element_instance58 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f50707;; }
#wb_element_instance59 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f50707;; }
#wb_element_instance60 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance61 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance62 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance63 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance65 { opacity: 1; }
#wb_element_instance65 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance66 { opacity: 1; }
#wb_element_instance66 i { position: absolute; left: 0px; top: 0px; text-align: center; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
